Loading...
Searching...
No Matches
h265-utils.h File Reference
SPA » Parameters

spa/param/video/h265-utils.h More...

Go to the source code of this file.

## Macros

#define | SPA_API_VIDEO_H265_UTILS static inline

## Functions

SPA_API_VIDEO_H265_UTILS int | spa_format_video_h265_parse (const struct spa_pod *format, struct spa_video_info_h265 *info)
SPA_API_VIDEO_H265_UTILS struct spa_pod * | spa_format_video_h265_build (struct spa_pod_builder *builder, uint32_t id, const struct spa_video_info_h265 *info)

## Detailed Description

spa/param/video/h265-utils.h